qbabit_blog_backend_post:
    resource: "@QbaBitBlogBundle/Controller/QbBlogArticleController.php"
    type: annotation

qbabit_blog_backend_post_comments:
    resource: "@QbaBitBlogBundle/Controller/QbBlogArticleCommentsController.php"
    type: annotation

qbabit_blog_panel_control:
    resource: "@QbaBitBlogBundle/Controller/Frontend/ControlPanelController.php"
    type: annotation

qbabit_blog_panel_control_categorias:
    resource: "@QbaBitBlogBundle/Controller/Frontend/ControlPanelCategoriasController.php"
    type: annotation

qbabit_blog_panel_control_comments:
    resource: "@QbaBitBlogBundle/Controller/Frontend/ControlPanelCommentsController.php"
    type: annotation


qbabit_blog:
    resource: "@QbaBitBlogBundle/Controller/Frontend/BlogController.php"
    type: annotation

qbabit_blog_comments:
    resource: "@QbaBitBlogBundle/Controller/Frontend/CommentsController.php"
    type: annotation

